a{}
A.c1039623{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1039623:link {
color: #222222;}  
A.c1039623:visited {
color: #222222;}  
A.c1039623:active {
color: #222222;}  
A.c1039623:hover {
color: #cc0000;}  
A.c1039628{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1039628:link {
color: #222222;}  
A.c1039628:visited {
color: #222222;}  
A.c1039628:active {
color: #222222;}  
A.c1039628:hover {
color: #cc0000;}  
.closestyle1057559{ font-size:12px;color:#333333;text-decoration: none ;}

